

.container{position:relative;width:1020px;margin:0px auto;}
.container:after{content: "020"; display: block; height: 0; clear: both;visibility:hidden;}

.mainTitle{color:#434343;font-size:72px;line-height:72px;letter-spacing:0.18em;font-family:'MyriadPro-LightCond';font-weight:100;font-stretch:ultra-condensed;width:100%;text-align:center; }
.mainSub{width:37px;height:2px;background:#e60012;margin:30px auto;}
.mainInfo{padding:10px 0px;text-align:center;font-size:30px;color:#434343;font-family:'Noto Sans S Chinese Light','NotoSansHans-Light','微软雅黑';border-bottom:1px solid #bfbfbf;}
.linkBtn{background-image:url(../images/rightIcon.png); background-repeat:no-repeat; background-size:36px auto; background-position:254px center;width:308px;height:58px;line-height:58px;text-align:left;border:2px solid #e60012;color:#e60012;font-size:22px;}
.linkBtn{transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s; -webkit-transition-duration: .5s; }
.linkBtn span{margin-left:20px;}
.linkBtn:hover{color:#fff;background-color:#e60012;background-image:url(../images/rightIconOn.png);}







.fixed{position:fixed;bottom:0px;right:0px;width:45px; display:none;}
.fixed .child{position:absolute;right:0px;overflow:hidden;cursor:pointer;width:45px;height:45px;background:#cc0000;line-height: 45px;margin-top:1px;}
.fixed .child{transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s; -webkit-transition-duration: .5s; }
.fixed .child:hover{width:110px;background: #000;}
.fixed .child img{position:absolute;top:0px;left:0px;}
.fixed .child p{position: absolute;left:45px;color:#fff;}

.fixed .fixedQQ{bottom:92px;}
.fixed .fixedCall{bottom:46px;}
.fixed .fixedTop{position:absolute;right:0px;bottom:138px;color:#fff;background-color:#cbcbcb;cursor:pointer;text-align:center;width:45px;height:45px;line-height: 45px;font-size: 14px;font-family: "MICROSOFT YAHEI","Arial Narrow";}
.fixed .fixedTop .fixedTopPointer{position:absolute;top:-5px;left:18px;}
.fixed .fixedCode{bottom:0;cursor:pointer;width:45px;height:45px;background:#cc0000;line-height: 45px;margin-top:1px;}
.fixedCodeInfo{display:none;position:fixed;bottom:0px;right:54px;padding:0 3px;border:1px solid #ccc;background:#fff;}
.fixedCodeInfo .fixedPointer{position: absolute;right:-6px;bottom:12px;}










.container{width:93.75%;}
.mainTitle{font-size:60px;line-height:60px;}
.mainSub{width:37px;height:2px;margin:24px auto;}
.mainInfo{padding:10px 0px;font-size:24px;}
.linkBtn{background-size:27px auto; background-position:190px center;width:230px;height:44px;line-height:44px;font-size:16px;}
.linkBtn span{margin-left:20px;}


.header{height:74px;}
.header .container{width:100%;}
.header .logo1{top:12px;left:17px;height:52px;}
.header .nav{background:#fff;display:none;border-left:1px solid #ddd;position:fixed;top:75px;right:-125px;width:124px;height:auto;line-height:normal;}
.header .nav li{border-bottom:1px solid #ddd;font-size:14px;margin:0px;width:124px;height:74px;line-height:74px;float:none;}
.header .nav li.on{color:#E50012;}
.header .nav li:hover{color:#E50012;background:#ddd;}
.header .navBtn{right:17px;width:30px;height:auto;margin-top:-13px;}

.list{display:none !important;}

.contact{padding:30px 0px;}
.contact .title{font-size:36px;line-height:36px;}
.contact .mainSub{width:85px;height:2px;}
.contact .info{font-size:18px;line-height:28px;}



.mainTitle{font-size:50px;line-height:50px;}
.mainSub{width:30px;height:2px;margin:20px auto;}
.mainInfo{padding:8px 0px;font-size:20px;}
.linkBtn{background-size:18px auto;border:1px solid #e60012;background-position:131px center;width:158px;height:30px;line-height:30px;font-size:12px;}
.linkBtn span{margin-left:16px;}
.container{width:796px;}

.header{height:68px;}
.header .logo1{transition-property: all;-ms-transition-property: all;-moz-transition-property: all; -webkit-transition-property: all; -o-transition-property: all;}
.header .logo1{transform-origin:center top;-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;}
.header .logo1{ top: 11px;left: 13px;height: 44px;}

.header .nav{transform-origin:center top;-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;}
.header .nav{transform:scale(0.83);-moz-transform:scale(0.83);-ms-transform:scale(0.83);-o-transform:scale(0.83);-webkit-transform:scale(0.83);}
.header .nav{width:610px;height:82px;line-height:82px; }
.header .nav li {font-size:18px;margin:0 25px;}
.header .navBtn{transition-property: all;-ms-transition-property: all;-moz-transition-property: all; -webkit-transition-property: all; -o-transition-property: all;}
.header .navBtn{transform-origin:center top;-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;}
.header .navBtn{transform:scale(0.83);-moz-transform:scale(0.83);-ms-transform:scale(0.83);-o-transform:scale(0.83);-webkit-transform:scale(0.83);}
.header .navBtn{width:33px;height:28px;margin-top:-14px;}

.list .container{transform-origin:center top;-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;}
.list .container{transform:scale(0.83);-moz-transform:scale(0.83);-ms-transform:scale(0.83);-o-transform:scale(0.83);-webkit-transform:scale(0.83);}
.list{height:490px;}
.list .container{width:960px;}
.list .left{width:500px;}
.list .left .redTitle{height:60px;line-height:60px;font-size:56px;}
.list .left .title{line-height:54px;padding:14px 0 6px 0;margin-bottom:8px;font-size:44px;}
.list .left .sub{width:100%;margin:18px 0 12px 0;}
.list .left .footTitle{heihgt:30px;line-height:30px;font-size:20px;}
.list .left .footTitle .titleB{font-size:26px;}
.list .left .info{font-size:14px;}
.list .left .listTitle{font-size:20px;line-height:28px;margin-top:36px;}
.list .left .listInfo{line-height:22px;font-size:17px;margin-top:12px;}
.list .left .listInfo span{margin:0 12px;}
.list .right{width:400px;}
.list .right .title{font-size:24px;}
.list .right .line{padding:4px 0;}
.list .right .line .inputText{width:364px;font-size:14px;line-height:46px;height:46px;}
.list .right .line .textArea{width:364px;height:116px;font-size:14px;}
.list .right .line .inputBtn{width:400px;font-size:17px;}
#listCloseBtn{transform-origin:center top;-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;}
#listCloseBtn{transform:scale(0.83);-moz-transform:scale(0.83);-ms-transform:scale(0.83);-o-transform:scale(0.83);-webkit-transform:scale(0.83);}


.contact{padding:64px 0px;height:180px;}
.contact .container{transform-origin:center top;-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;overflow: hidden;}
.contact .container{transform:scale(0.83);-moz-transform:scale(0.83);-ms-transform:scale(0.83);-o-transform:scale(0.83);-webkit-transform:scale(0.83);}
.contact .title{font-size:36px;line-height:36px;}
.contact .mainSub{width:85px;height:2px;}
.contact .info{font-size:18px;line-height:28px;}





.mainTitle{font-size:50px;line-height:50px;}
.mainSub{width:30px;height:2px;margin:20px auto;}
.mainInfo{padding:8px 0px;font-size:20px;}
.linkBtn{background-size:18px auto;border:1px solid #e60012;background-position:131px center;width:158px;height:30px;line-height:30px;font-size:12px;}
.linkBtn span{margin-left:16px;}
.container{width:796px;}

.header{height:68px;}
.header .logo1{transition-property: all;-ms-transition-property: all;-moz-transition-property: all; -webkit-transition-property: all; -o-transition-property: all;}
.header .logo1{transform-origin:center top;-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;}
/*.header .logo1{transform:scale(0.83);-moz-transform:scale(0.83);-ms-transform:scale(0.83);-o-transform:scale(0.83);-webkit-transform:scale(0.83);}*/
.header .logo1{ top: 11px;left: 13px;height: 44px;}

.header .nav{transform-origin:center top;-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;}
.header .nav{transform:scale(0.83);-moz-transform:scale(0.83);-ms-transform:scale(0.83);-o-transform:scale(0.83);-webkit-transform:scale(0.83);}
.header .nav{width:602px;height:82px;line-height:82px; }
.header .nav li {font-size:18px;margin:0 25px;}
.header .navBtn{transition-property: all;-ms-transition-property: all;-moz-transition-property: all; -webkit-transition-property: all; -o-transition-property: all;}
.header .navBtn{transform-origin:center top;-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;}
.header .navBtn{transform:scale(0.83);-moz-transform:scale(0.83);-ms-transform:scale(0.83);-o-transform:scale(0.83);-webkit-transform:scale(0.83);}
.header .navBtn{width:33px;height:28px;margin-top:-14px;}




.contact{padding:64px 0px;height:180px;}
.contact .container{transform-origin:center top;-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;overflow: hidden;}
.contact .container{transform:scale(0.83);-moz-transform:scale(0.83);-ms-transform:scale(0.83);-o-transform:scale(0.83);-webkit-transform:scale(0.83);}
.contact .title{font-size:36px;line-height:36px;}
.contact .mainSub{width:85px;height:2px;}
.contact .info{font-size:18px;line-height:28px;}


.media (min-width: 1440px) and (max-width:1920px ) {
.mainTitle{font-size:60px;line-height:60px;}
.mainSub{width:37px;height:2px;margin:24px auto;}
.mainInfo{padding:10px 0px;font-size:24px;}
.linkBtn{background-size:27px auto; background-position:190px center;width:230px;height:44px;line-height:44px;font-size:16px;}
.linkBtn span{margin-left:20px;}


.header{height:82px;}
.header .logo1{  top: 10px;left: 26px;height: 62px;}

.header .nav{width:742px;height:82px;line-height:82px;}
.header .nav li{font-size:18px;margin:0px 35px;}

.header .navBtn{width:33px;height:28px;margin-top:-14px;}
/*.list{height:595px;}
.list .container{width:1161px;padding-top:65px;}
.list .left .redTitle{height:60px;line-height:60px;font-size:48px;}
.list .left .title{line-height:54px;padding:14px 0 6px 0;margin-bottom:8px;font-size:44px;}
.list .left .footTitle{height:30px;line-height:30px;font-size:20px;}
.list .left .footTitle .titleB{font-size:26px;}
.list .left .info{font-size:14px;}
.list .right{width:520px;}
.list .right .title{font-size:24px;}
.list .right .line .inputText{font-size:14px;height:46px;line-height:46px;}
.list .right .line .textArea{font-size:14px;height:124px;}
.list .right .line .inputBtn{font-size:17px;}*/
.list{height:595px;}
.list .container{width:960px;}
.list .left{width:500px;}
.list .left .redTitle{height:60px;line-height:60px;font-size:48px;}
.list .left .title{line-height:54px;padding:14px 0 6px 0;margin-bottom:8px;font-size:44px;}
.list .left .sub{width:100%;margin:18px 0 12px 0;}
.list .left .footTitle{heihgt:30px;line-height:30px;font-size:20px;}
.list .left .footTitle .titleB{font-size:26px;}
.list .left .info{font-size:14px;}
.list .left .listTitle{font-size:20px;line-height:28px;margin-top:36px;}
.list .left .listInfo{line-height:22px;font-size:17px;margin-top:12px;}
.list .left .listInfo span{margin:0 12px;}
.list .right{width:400px;}
.list .right .title{font-size:24px;}
.list .right .line{padding:4px 0;}
.list .right .line .inputText{width:364px;font-size:14px;height:46px;line-height:46px;}
.list .right .line .textArea{width:364px;height:124px;font-size:14px;}
.list .right .line .inputBtn{width:400px;font-size:17px;}


.contact{padding:80px 0px;}
.contact .title{font-size:36px;line-height:36px;}
.contact .mainSub{width:85px;height:2px;}
.contact .info{font-size:18px;line-height:28px;}

.footerNav{padding:30px 0;}
.footerNav .container{width:960px;}
.footerNav .left{width:640px;min-height:250px;padding-top:20px;}
.footerNav .left ul{  margin-right: 48px;float:left;}
.footerNav .left li{font-size:14px;line-height:26px;}
.footerNav .left .title{height:50px;line-height:50px;font-size:22px;margin-bottom:10px;}
.footerNav .right{float:right;padding:30px 0 0 40px;width:270px;}
.footerNav .right .title{font-size:30px;line-height:40px;}

.footerNav .right .info{font-size:12px;line-height:20px;}
.footerNav .right .callTitle{font-size:14px;margin-top:28px;}
.footerNav .right .callMun{font-size:34px;}
.footer .container{width:960px;}
.footer .left{width:680px;}
.footer .left .title{font-size:14px;padding-top:30px;}
.footer .left .title .titleB{font-size:18px;margin-right:10px;}
.footer .left .titleEn{font-size:14px;padding-bottom:20px;}
.footer .left .info{font-size:12px;line-height:20px;}
.footer .right{width:270px;padding-top:35px;float:right;}
.footer .right .title{font-size:16px;}
.footer .right .child{width:57px;margin:14px 38px 0 0;}
.footer .right .child.no{margin:14px 0 0 0;}



/*animate*/
.wapBtnAn{transform:rotateZ(180deg);-moz-transform:rotateZ(180deg);-ms-transform:rotateZ(180deg);-o-transform:rotateZ(180deg);-webkit-transform:rotateZ(180deg);}
